/**************/
/* 2021-09-17 */
/**************/

.ferTablaBrowse {
    /*
    background-color: #fff;
    */
    border: 2px;
    border-style: ridge;
    border-radius: 2px;
    /* box-shadow: 0px 0px 10px black; 
    border-radius: 12px;
    border-style: ridge ;   
    */
    width: 100%;

}

.ferTablaBrowse-21 {
    border-width: 1px;
    border-radius: 8px;
    border-style: inset;

    /*
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    */
    
}


.ferTablaBrowse-header {
    font-size: 1.33em;
}

.ferTablaBrowse-header-21 {
    font-style: italic;
}

.ferTablaTitulo {
    background: radial-gradient(circle, whitesmoke, grey);
    background: radial-gradient(circle, gray, black);
    color:whitesmoke;
    font-family: monospace;
    padding: 3px;
    text-align: center;
    border-radius: 4px;
    border-style:groove;
    box-shadow:0px 1px 2px 2px #ccc;
    text-shadow: 1px 3px 3px black; 
}


.ferCaptionTabla {
    color:darkblue;
    font-weight: bold;
}
